# The Red Matrix: include/follow.php File Reference

All Classes Namespaces Files Functions Variables Pages
follow.php File Reference

## Functions

| new_contact ($uid, $url, $channel, $interactive=false, $confirm=false)

## Function Documentation

new_contact | ( |  | $uid,
|  |  | $url,
|  |  | $channel,
|  |  | $interactive = `false`,
|  |  | $confirm = `false`
| ) |  |

If there is a default group for this channel, add this member to it

Referenced by follow_init().